body { background-color: #000; text-align: center; margin-top: 0; margin-right: 20px; margin-bottom: 20px; margin-left: 20px !important; }
p { color: #fff; font-size: 12px; font-family: Helvetica, Arial, Verdana, sans-serif; line-height: 17px; }
td { color: #fff; font-size: 12px; font-family: Helvetica, Arial, Verdana, sans-serif; line-height: 17px; }
.table-titles { color: #fff; font-size: 10px; font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: bold; line-height: 17px; text-transform: uppercase; padding-top: 2px; padding-right: 5px; padding-bottom: 2px; border-bottom: 1px solid #232323; border-left-color: #232323; }
.headline { color: #bebebe; font-size: 15px; font-family: Helvetica, Arial, Verdana, sans-serif; font-weight: bold; line-height: 18px; }
.fineprint { color: #474747; font-size: 9px; font-family: Verdana, Helvetica, Arial, sans-serif; line-height: 12px; letter-spacing: 1px; }
a.fineprint { color: #787878; font-size: 9px; font-family: Verdana, Helvetica, Arial, sans-serif; line-height: 12px; text-decoration: none; letter-spacing: 1px; }
a.fineprint:hover { color: #bebebe; font-size: 9px; font-family: Verdana, Helvetica, Arial, sans-serif; line-height: 12px; background-color: #000; text-decoration: none; letter-spacing: 1px; }
a.fineprint:visited { font-size: 9px; font-family: Verdana, Helvetica, Arial, sans-serif; line-height: 12px; text-decoration: none; letter-spacing: 1px; }
.footer { color: #555; font-size: 9px; font-family: Verdana, Helvetica, Arial, sans-serif; line-height: 12px; letter-spacing: 1px; }
a.footer:hover { color: #b8b8b8; font-size: 9px; font-family: Verdana, Helvetica, Arial, sans-serif; line-height: 12px; text-decoration: none; background-color: #000; letter-spacing: 1px; }
a.footer:visited { font-size: 9px; font-family: Verdana, Helvetica, Arial, sans-serif; line-height: 12px; text-decoration: none; letter-spacing: 1px; }
a { color: #ffeba4; text-decoration: none; }
a:hover { color: #fff; text-decoration: none; }
a:visited { text-decoration: none; }

.img_border_white {
border-style: solid;
border-width: 1px;
border-color: #FFFFFF;
}
.img_border_black {
border-style: solid;
border-width: 1px;
border-color: #000000;
}
.img_border_none {
}
